body {
	margin:0;
	padding:0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height:18px;
	font-size:13px;
	color:#626161;
	min-width: 1024px;

}
#wrapper {
	position:relative;
	margin:0;
	padding:0;
	width:100% !important;
	overflow:hidden;
	height:auto;
}
#header {
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/header.png) repeat-x top left;
	height:152px;
	position:relative;
	z-index:120;
}
#leftpanel {
	position:absolute;
	width:30px;
	height:100%;
	background:url(../images/leftpanel.png) repeat-y top left;
	left:0;
	z-index:1000;
}
#rightpanel {
	position:absolute;
	width:933px;
	height:100%;
	background:url(../images/rightpanel.png) repeat-y top left;
	left:1004px;
	z-index:1000;
}
#content {
	width:974px;
	margin:0;
	padding:0 0 0 30px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.logoicon {
	width:125px;
	height:152px;
	margin:0 11px 0 14px;
	padding:0;
}
.rightcol {
	width:824px;
}
.logo {
	padding:17px 0 12px 0;
	margin:0;
	display:block;
	height:61px;
}
.menubar {
	width:100%;
	height:50px;
	margin: 0 0 0 -10px;;
	padding:0;
}
.width100 {
	width:100%;
}
.glossymenu {
	list-style: none;
	margin:15px 0px 0 4px;
	padding:0px;
	float:left;
	height:22px;
}
.glossymenu li {
	float:left;
	margin:0px 8px;
	padding:0px;
	position:relative;
}
.glossymenu ul {
	position:absolute;
	top:0;
	display:none;
	z-index: 2;
	visibility:visible;
	list-style:none;
	margin:0px;
}
.glossymenu li a {
	float:left;
	color:#F7C5C7;
	text-decoration: none;
	font-size: 12px;
	padding:0 0 0 3px; /*Padding to accomodate left tab image. Do not change*/
	line-height: 22px;
	text-align: center;
	cursor: pointer;
	text-transform:uppercase;
	font-weight:normal;
}
.glossymenu li a b {
	float: left;
	padding: 0 10px 0 7px; /*Padding of menu items*/
	font-weight: normal;
	word-spacing:-3px;
}
.glossymenu li.current a, .glossymenu li.current_page_item, .glossymenu li.current-page-ancestor, .glossymenu li a:hover {
	color: #ffeff0;
	background: url(../images/left.png) no-repeat left top; /*left tab image path*/
}
.glossymenu li.current a b, .glossymenu li.current_page_item a b, .glossymenu li.current-page-ancestor a b, .glossymenu li a:hover b {
	color: #ffeff0;
	background:url(../images/right.png) no-repeat right top; /*right tab image path*/
}
#slide-container {
	width:100%;
	background-color:#444645;
	padding:0px;
	margin:-12px 0 0 0;
	position:relative;
	z-index:0;
	height:329px;
}
/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
	display:none;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:1970px !important;
	height:329px;
	display:block;
}
/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next {
	left:585px;
}
/*
	Pagination
*/

.pagination {
	width:200px;
	position:absolute;
	top:220px;
	left:850px;
	height:37px;
	display:block;
	z-index:101;
}
.pagination li {
	float:left;
	margin:0 2px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:15px;
	height:0;
	padding-top:16px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -21px;
}
/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:0px;
	left:0;
	height:81px;
	padding:0;
	width:100%;
	font-size:1.3em;
	line-height:81px;
	color:#fff;
	text-shadow:none;
	background: url(../images/caption.png) repeat-x top left;
	width:100%;
	height:81px;
}
.caption-content {
	width:974px;
	margin:0;
	padding:0 0 0 30px;
}
.caption-content h2 {
	font-size:30px;
	margin:0;
	padding:0 0 0 15px;
	line-height:82px;
	color:#fff;
	font-weight:normal;
}
#container {
	background:#fff url(../images/content.png) repeat-x top left;
	margin:0;
	padding:0;
}
.main-content {
	width:929px;
	min-height:500px;
	margin:0;
	padding:12px 30px 80px 45px;
	position:relative;
}
.wrap {
	width:929px;
	margin:0 0 0 0;
	padding:0 0 30px 0;
	border-bottom:1px solid #ECECEC;
}
.wrap .col {
	width:929px;
	overflow:hidden;
	margin:0;
	padding:0;
}
.wrap .col1 {
	width:50%;
	float:left;
	padding:0;
	margin:0;
}
.wrap .col2 {
	width:49%;
	float:left;
	padding:0;
	margin:0;
}
.wrap p {
	padding:18px 0 0 0;
}
.wrap h2 {
	font-size:30px;
	margin-top:30px;
	line-height:30px;
	color:#444;
}
.wrap p.slogan {
	font-size:22px;
	line-height:36px;
	color:#444;
}
.wrap .more {
	width:212px;
	height:38px;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/findmore.png) no-repeat top left;
	text-indent:-9999px;
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 30px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 30px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 12px;
}
.news {
	padding:28px 0 0 0;
	margin:0;
}
.news .entry-title {
	width:100%;
	margin:0;
	padding:0;
}
.news .entry-title h3, .news .entry-title h3 a {
	font-size:14px;
	color:#444 !important;
	display:inline;
	padding: 0 6px 0 0;
	text-decoration:none;
	font-weight:bold;
}
.news .entry-title .date {
	font-size:11px;
	color:#d32b3c;
	display:inline;
	text-transform:uppercase;
}
.news .entry-content p {
	padding:10px 0 0 0;
}
a.readmore {
	color:#d32b3c;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11px;
}
.wrap h4 {
	font-size:11px;
	color:#929292;
	text-transform:uppercase;
	margin-top:20px;
}
.icons {
	margin:20px 0 0 0;
	overflow:hidden;
}
.webdesign {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	text-transform:none !important;
	text-shadow:none !important;
}
.icons .alignleft, .icons img.alignleft {
	float:none;
	margin-bottom:0;
}
#footer {
	width:100%;
	height:262px;
	margin:0;
	padding:0;
	background:url(../images/footer.png) repeat-x top left;
}
.last {
	border:none !important;
	padding-bottom: 0 !important;
}
.footer-links {
	height:210px;
}
#footer h2 a, #footer h2 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	text-shadow: 1px 1px 0 #061414;
	text-transform:capitalize;
}
#footer .column {
	float: left;
	height: 174px;
	margin-top: 0px;
	padding: 36px 20px 0;
	width: 175px;
}
#footer a, #footer p {
	color: #c8c8c8;
	font-size: 11px;
	text-shadow: 1px 1px 0 #061414;
}
#footer p {
	font-size:12px !important;
}
#footer a {
	text-decoration: none;
	text-transform:uppercase;
}
#footer li {
	list-style: none outside none;
}
#footer a.readmore {
	color:#ff5768;
}
#footer .column.first {
	padding-left:0;
}
.footer-icon {
	width:84px;
	height:145px;
	position:absolute;
	right:30px;
	top:0;
}
#copyright ul {
	float: left;
	height:40px;
	width: 464px;
}
#copyright ul {
	list-style: none outside none;
}
#copyright ul li, #copyright ul li a {
	display: inline;
	height: 40px;
	line-height: 40px;
	color:#fff;
	text-shadow: 1px 1px 0 #061414;
	font-weight:bold;
	font-size:11px;
}
#copyright a.grand {
	float:left;
	text-align:left;
	text-indent:-9999px;
	width:115px;
	height:20px;
	margin:10px 0 0 7px;
	padding:0;
	background:url(../images/grand.png) no-repeat top left;
	text-decoration:none;
	text-shadow:none;
	display:block;
}
#copyright span {
	float:left;
	display:block;
}
#banner {
	width:100%;
	background-color:#444645;
	height:171px;
	padding:0px;
	margin:-12px 0 0 0;
	position:relative;
	z-index:0;
}
#banner img {
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
/* General Page Layout CSS */

.page-content {
	color:#626161;
	font-size:14px;
	overflow:hidden;
	padding:20px 0 35px 0;
}
.page-sub-titles, .page-content h2 {
	color:#444;
	line-height:30px;
	font-size:30px;
	margin:0 0 20px 0;
}
.page-content p {
	padding:10px 0;
	margin:0;
	color:#626161;
}
.paragraph-intro {
	font-size:18px;
	line-height:22px;
}
.border,hr {
	width:100%;
	height:1px;
	margin:30px 0 10px 0;
	background:#ECECEC;
	display:block;
	float:left;
	border:none;
}
.separator {
	border-bottom:1px solid #ececec; 
	margin-bottom:35px; 
	margin-top:15px;
	height:10px;
}
.page hr {height: 1px; margin: 25px 0 35px 0; background: #ececec; display: block; border: none; float: none; clear: both;}
.page-content ul {
	padding:0px 0 15px 0;
	float:left;
	overflow:hidden;
	width:100%;
}
.page-content li {
	display:inline;
	float:left;
	background: url(../images/bullet.png) no-repeat  top left;
	padding-left:35px;
	margin-left:35px;
	line-height:15px;
	width:350px;
	margin-top:7px;
	margin-bottom:7px;
}
#breadcrumbs {
	float:left;
	padding:0px 30px 0 45px;
	height:40px;
	margin-left:-7px;
}
#breadcrumbs li {
	display: inline-block;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 40px;
	text-align: left;
	width:auto;
	margin:0 7px;
	font-weight:normal;
	text-transform:uppercase;
	float:left;
}
#breadcrumbs li a {
	line-height:40px;
	color:#929292;
	font-size:11px;
	padding:0;
	text-decoration:none;
	display:block;
}
#breadcrumbs li.current_page_item a {
	color:#444;
}
#breadcrumbs li.current_page_item a{
	background: url(../images/current.png) top center no-repeat;
}
.banner-caption {
	z-index:500;
	position:absolute;
	bottom:0px;
	left:0;
	height:61px;
	padding:0;
	width:100%;
	font-size:1.3em;
	line-height:61px;
	color:#fff;
	text-shadow:none;
	background: url(../images/banner-caption.png) repeat-x top left;
}
.banner-caption-content {
	width:974px;
	margin:0;
	padding:0 0 0 30px;
}
.banner-caption-content h2 {
	font-size:24px;
	margin:0;
	padding:0 0 0 15px;
	line-height:61px;
	color:#fff;
	font-weight:normal;
	text-transform:capitalize;
}
.page-content .alignleft, .page-content img.alignleft, .page-content .alignright, .page-content img.alignright {
	padding:3px;
	background:#fff;
	border:1px solid #DBDBDB;
	margin-top:6px;
}
.page-content .wrap {
	border:none;
}
.page-content .wrap h2 {
	margin:0;
}
.page-content .black-title {
	font-size:18px;
	color:#444 !important;
	display:inline;
	padding: 0 6px 0 0;
}
.page-content .red-title {
	font-size:11px;
	color:#d32b3c;
	display:inline;
	text-transform:uppercase;
}
#fleet h3 {
	background:url(../images/drill-header.jpg) no-repeat;
	width:100%;
	height:21px;
}
.fleet {
	width:456px;
	float:left;
	margin-right:12px;
	height:382px;
	background:url(../images/fleet.png) no-repeat;
	margin-top:15px;
}
.fleet.last {
	margin-right:0 !important;
}
.fleet .col1 {
	width:100%;
	height:232px;
	float:left;
}
.fleet .col2 {
	width:416px;
	height:52px;
	padding:20px 20px 5px 20px;
	float:left;
}
.fleet .col2 span, h5, h6 {
	text-shadow:1px 1px rgba(255, 255, 255, 0.75);
}
.fleet h5, .fleet .col2 span.modelbig {
	font-size:22px;
	color:#444;
}
.fleet h6 {
	color:#444444;
	font-size:11px;
	margin-bottom:3px;
	text-transform:uppercase;
}
.fleet .col2 span.modelsmall {
	font-size:18px;
	color:#878686;
	padding:0 5px 0 0;
}
.fleet .col3 {
	width:416px;
	height:57px;
	padding:20px 20px 5px 20px;
	float:left;
	color:#626161;
}
.fleet .col3 p, .fleet .col3 div {
	padding:0;
	margin:0;
}
#fleet {
	margin:20px 0;
	padding:0;
	overflow:hidden;
}
#projects {
	margin:0;
	padding:0;
}
.projects {
	width:923px;
	height:58px;
	margin:5px 0 0 0;
	padding:18px 10px 0 10px;
	float:left;
	background:url(../images/projects.jpg) no-repeat top left;
}
.projects h3 {
	font-size:21px;
	color:#444;
	line-height:24px;
	text-shadow:1px 1px rgba(255, 255, 255, 0.75);
}
.projects h4 {
	font-size:18px;
	text-shadow:1px 1px rgba(255, 255, 255, 0.75);
}
.projects h4 span.red {
	color:#c92937;
	margin-right:5px;
}
.projects h4 span.black {
	color:#878686;
}
#projects h2.current {
	background:url(../images/current-projects.jpg) no-repeat;
	width:100%;
	height:21px;
	margin:0;
	padding:0;
	line-height:normal;
}
#projects h2.complete {
	background:url(../images/completed-projects.jpg) no-repeat;
	width:100%;
	height:21px;
	margin:0;
	padding:0;
	line-height:normal;
}
/* 6.2 Contact Form */
#contact-page {
	width:450px;
	float:right;
	margin-top:62px;
}
#contact-page .top {
	width:450px;
	background:url(../images/contacttop.png) no-repeat top left;
	height:10px;
}
#contact-page .cont {
	width:450px;
	background:url(../images/contactbg.png) repeat-y;
	overflow:hidden;
}
#contact-page .btm {
	width:450px;
	background:url(../images/contactbtm.png) no-repeat;
	height:10px;
}
#contact-page #contactForm {
	width:450px;
	margin:0;
	padding:0;
}
#contact-page .screenReader {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
#contact-page ol.forms {
	float:left;
	list-style:none;
	width:100%;
	margin:30px 0 10px 0;
}
#contact-page ol.forms li {
	clear:both;
	float:left;
	margin-bottom:18px;
	margin-left:0;
	padding:0;
	position:relative;
	width:100%;
	background:none;
	line-height:30px;
}
#contact-page ol.forms label {
	cursor:pointer;
	display:block;
	float:left;
	font-weight:normal;
	padding-right:10px;
	width:90px;
	text-align:right;
	color:#444;
	font-size:14px;
	line-height:normal;
	padding-top:8px;
}
#contact-page ol.forms input[type='text'].short {
	width:169px;
	height:27px;
	background:url(../images/short-input.png) no-repeat;
	padding:3px;
	border:0;
}
#contact-page ol.forms input[type='text'].long {
	width:314px;
	height:27px;
	background:url(../images/long-input.png) no-repeat;
	padding:3px;
	border:0;
}
.recaptchatable #recaptcha_response_field {
	width:169px !important;
	height:27px !important;
	background:url(../images/short-input.png) no-repeat;
	padding:3px !important;
	border:0 !important;
}
#contact-page ol.forms textarea {
	height:166px;
	width:314px;
	padding:3px;
	background:url(../images/textarea.png) no-repeat;
	border:0;
}
#contact-page ol.forms input#sendCopy {
	border:none;
}
#contact-page ol.forms li .error {
	font-size:12px;
	display:block;
	margin-left:105px;
	color:red;
}
#contact-page ol.forms li.textarea .error {
	display:block;
	margin-left:120px
}
#contact-page ol.forms li.screenReader {
	margin-bottom:0;
}
#contact-page ol.forms li.buttons .submit {
	margin: 0px 0 0 275px;
	width:140px;
	height:34px;
	padding:0;
	border:0;
	text-indent:-9999px;
	background:url(../images/submit.png) no-repeat;
}
#contact-page ol.forms li.inline input {
	width:auto;
	margin-left:120px;
}
#contact-page ol.forms li.inline label {
	display:inline;
	float:none;
	width:auto;
}
#recaptcha_widget_div {
	width:320px;
}
.recaptchatable {
	border: none !important;
	line-height: 1em;
}
.recaptchatable .recaptcha_image_cell {
	background:none !important;
	padding:0 !important;
	height:50px !important;
}
.recaptchatable #recaptcha_image {
	margin:auto;
	border:none !important;
	width:176px !important;
	height:50px !important;
	background:#fff;
}
.recaptchatable .recaptcha_image_cell center img {
	width:170px;
	height:48px !important;
}
.recaptchatable {
	border:none !important;
}
#recaptcha_table {
	border-color: #ECECEC !important;
// reCAPTCHA widget border color
}
p.info, p.alert {
	padding:15px 0 0 45px;
}
.contactleft {
	width:450px;
	float:left;
}
#table {
	width:90%;
	margin:0;
	padding:0;
}
#table .col {
	width:100%;
	overflow:hidden;
}
#table .col1 {
	width:45%;
	float:left;
	padding:4px 0;
}
#table .col2 {
	width:35%;
	float:left;
	padding:4px 0 0 75px;
}
#table .col1.header, #table .col2.header {
	color:#626161;
	font-weight:700;
}
strong, b {
	font-weight:700;
}
#divinputfile {
	background:url(../images/upload.png) no-repeat 100% 2px;
	height:33px;
	width:320px;
	margin:0px;
	float:left;
}
#divinputfile #coverLetter {
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	width:320px;
	height:33px;
}
#fakeinputfile {
	margin-top:-33px;
}
#fakeinputfile #coverLetterpc {
	width:169px !important;
	height:27px !important;
	background:url(../images/short-input.png) no-repeat;
	padding:3px !important;
	border:0 !important;
}
#divinputfile #resumeName {
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	width:320px;
	height:33px;
}
#fakeinputfile #resumeNamepc {
	width:169px !important;
	height:27px !important;
	background:url(../images/short-input.png) no-repeat;
	padding:3px !important;
	border:0 !important;
}

#employment .top {
	width:477px;
	background:url(../images/etop.png) no-repeat top left;
	height:10px;
}
#employment .cont {
	width:477px;
	background:url(../images/econt.png) repeat-y;
	overflow:hidden;
}
#employment .btm {
	width:477px;
	background:url(../images/ebtm.png) no-repeat;
	height:10px;
}
#employment #contactForm{ margin:0 0 0 20px;}
.employment{ width:477px !important; float:left !important; margin:0 !important;}
.wp-pagenavi{ margin:60px 0; text-align:left;}
.wp-pagenavi a{color:#D32B3C;}